* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: Verdana, sans-serif;
  margin: 0 auto;
  padding: 30px 0 0 0;
  max-width: 400px; }

a {
  color: #BF1D2D; }

.wrap {
  width: 100%;
  margin: 0 auto;
  padding: 0 20px; }

.logo {
  width: 100%;
  text-align: center; }
  .logo img {
    width: 100%;
    max-width: 240px; }

h2 {
  font-size: 13px;
  text-align: center;
  font-weight: normal;
  margin-bottom: 20px; }

.feature-image {
  width: 100%;
  display: block; }

p {
  font-size: 13px;
  margin: 25px 0;
  line-height: 1.5em; }

.button {
  width: 100%;
  padding: 20px;
  display: block;
  background-color: #BF1D2D;
  color: #fff;
  text-align: center;
  margin: 20px 0;
  text-decoration: none;
  font-size: 18px; }

.phone-number {
  width: 100%;
  height: 30px;
  width: 200px;
  margin: 20px auto 0 auto; }
  .phone-number .icon {
    width: 30px;
    height: 30px;
    position: absolute; }
  .phone-number span {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding-left: 40px;
    font-size: 22px; }
    .phone-number span a {
      color: #000;
      text-decoration: none; }

.social-icons {
  width: 100%;
  font-size: 0;
  margin-top: 10px; }
  .social-icons .icon {
    display: inline-block;
    width: 25%;
    height: 0;
    position: relative; }
    .social-icons .icon a {
      width: 100%;
      padding-bottom: 100%;
      display: block;
      position: relative;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; }
      .social-icons .icon a img {
        width: 100%;
        height: 100%;
        position: absolute;
        display: block;
        z-index: 10; }
    .social-icons .icon.mail a {
      background-color: #BF1D2D; }
    .social-icons .icon.facebook a {
      background-color: #385692; }
    .social-icons .icon.twitter a {
      background-color: #5DA8E2; }
    .social-icons .icon.gplus a {
      background-color: #DC4D31; }
